klauspost/compress
Optimized Go Compression Packages
A star delta has been computed for 62,678 of 63,382 tracked repositories in this period, and only those can be ranked in it.
A repository missing here has not been measured far enough back yet. That does not mean it did not move.
Star counts measured between 02:19 and 21:49 (BKK).
Optimized Go Compression Packages
Your go-to for easy access to a plethora of compression algorithms, all neatly bundled in one simple installation.
DEFLATE, gzip, and zlib bindings for Rust
Fastify compression utils
decode, inspect, edit, and encode png images in pure swift
Swift libcompression wrapper as an extension for the Data type (GZIP, ZLIB, LZFSE, LZMA, LZ4, deflate, RFC-1950, RFC-1951, RFC-1952)
Golang library for dealing with 7-zip archives
That's all 7 repositories in this period.